
body{
    background-color: #ECECEC;
}

.navbar-nav>li.nav-item.active>a.nav-link{
    color: #EB1A25;
}

.almaher-color{
    color: #EB1A25;
}

.delete-land-attachment-button:hover{
    cursor: pointer;
}

#secondary-nav{
    /*margin-top: 55px;*/
}

#main-section{
    margin-top: 100px;
    margin-bottom: 50px;
}

.bg-main-color{
    /*background-color: brown;*/
}

#main-nav-ul li{padding-right: 10px;}


p br{
    line-height: 150%;
}

.settings-links a{
    text-decoration: none;
    color: #282c34;
}
.settings-links a:hover{
    color: #007BFF;
}



